Subject: Re: pine and mime

From: [email-masked] (Stephen Tell)
Date: 5 Jan 1996 10:40:55 -0500

In article <[email-masked]>, seth ness <[email-masked]> wrote:
>
>hi,
>
>i'm having some bad interactions with pine, listproc and mime.
>i have some long documents that have some hi-ascii characters scattered 
>through them. because of this pine mime-encodes them. people recieving 
>them on non-mime email programs than get =20 and =098 for newlines and 

I seem to have a similar problem - pine insists on BASE64 encoding _any_
attached files, which folks non-mime mailers really have trouble with.
Even files that are just plain US-ASCII.
Is this a bug in 3.90 fixed later?

Any suggestions besides waiting a few more years for mime to spread and
mature some more?

>[email-masked]

-- 
Steve Tell       [email-masked]	W: +1 919 962 1845
Research Associate, Computer Science Department, UNC@Chapel Hill.   
Who needs 3-D television when you've got live theatre? -me

---

From: [email-masked] (Egil Kvaleberg)
Date: Sun, 7 Jan 1996 07:19:27 GMT

seth ness ([email-masked]) wrote:

> tabs etc. which makes a mess. plus listproc archives them with the =20 
> and =09's which really sucks.

I have a patch for Pine 3.91 that fixes this problem. It uses the Mime
8bit encoding when possible, which means no encoding and no mess!

You will need to download and recompile the Pine source to install it. 
The patched version is still in accordance with RFC1340, RFC1428 and 
RFC1521.

Please contact me by email if you are interested.

In Norwegian we have the exact same problem, since we have three extra
characters from the ISO-8859-1 character set. I found Pine such a
good program I simply thought it was too bad to have it spoiled by
the Mine Unreadables.

Egil 

--
Email: [email-masked]  Voice: +47 22523641 Fax: +47 22525899
Snail: Egil Kvaleberg, Husebybakken 14A, 0379 Oslo, Norway
URL:   http://www.oslonett.no/home/egilk/